#ifndef GUARD_B34FE9B65AE750F0DF88280BF07BA151
#define GUARD_B34FE9B65AE750F0DF88280BF07BA151

#include "types.h"

i16 gsa_get_char_tile(u8 ch);
void gsa_write_text(u8 map, u16 x, u16 y, char *str);

extern i16 font;

#endif /* GUARD_B34FE9B65AE750F0DF88280BF07BA151 */
